   <?php
include '../../../config/koneksi.php';
session_start();
?>

       <?php

$kode_sub_skpd=$_POST['kode_sub_skpd'];

$sqlsdh  = mysqli_query($koneksi, "SELECT count(kode_sub_skpd) as total from sp2d where kode_sub_skpd='$kode_sub_skpd'
    ");
foreach ($sqlsdh as $rowsdh) {

    ?>Jumlah : <?php echo $rowsdh['total']; ?>

    <?php
}
    ?>
    <br>

 <?php
echo " Jam " . date("h:i:sa");
?>